@media all and (max-width: 800px) {
  #toolbar,
  #admin-menu {
    display: none;
  }
  html body.toolbar,
  html body.admin-menu {
    padding-top: 0 !important;
    margin-top: 0 !important;
  }
}

/* Hacks for Commerce Discount Price Formatting */
.view-product-list .commerce-price-savings-formatter-list .price-amount {
    text-decoration: line-through;
/*    position: relative;
    top: -38px;*/
}

.view-product-list .commerce-price-savings-formatter-prices-down .commerce-price-savings-formatter-price .price-amount,
#block-views-front-page-products-block-1 .commerce-price-savings-formatter-prices-down .commerce-price-savings-formatter-price .price-amount
 {
    /* color: #009402; */
   /** background: #cc0000;
    display: block;
    color: white;
    position: relative;
    text-align: center;
    font-size: 18px;
    border-radius: 54px;
    height: 92px;
    width: 92px;
    padding: 38px 0 0 0;
    top: -271px;
    right: 82px;**/
    color: #cc0000;
}
.node--product--full .field-name-commerce-price .commerce-price-savings-formatter-prices-down .commerce-price-savings-formatter-price .price-amount {
	background: #cc0000;
    display: block;
    color: white;
    position: relative;
    text-align: center;
    font-size: 18px;
    border-radius: 54px;
    height: 92px;
    width: 92px;
    padding: 38px 0 0 0;

}

.node--product--full .commerce-price-savings-formatter-prices-down .commerce-price-savings-formatter-savings .price-amount {
    color: #cc0000;
}
table.commerce-price-savings-formatter-prices tbody tr{
	border: none;
}

.node--product--full  .commerce-price-savings-formatter-list .price-amount {
    text-decoration: line-through;
/*    position: relative;
    top: 38px;
    z-index: 1000;*/
}

.commerce-price-savings-formatter-prices tr td {
    /*padding: 0 19px;*/
    /*font-size: 18px;*/
}

.view-product-list .on-sale .views-field-field-teaser-image .field-content a {
    position: relative;
    display: block;
    overflow: hidden;
}

.view-product-list .on-sale .views-field-field-teaser-image .field-content a .sale-price {
    position: absolute;
    z-index: 9;
    padding-top: 30px;
    color: white;
    background: #cc0000;
    border-radius: 80px;
    display: block;
    width: 80px;
    height: 80px;
    text-align: center;
    top: -20px;
}

.commerce-price-savings-formatter-prices tr td,
.commerce-price-savings-formatter-price .price-amount {
    font-size: 1em;
}

.view-product-list .views-row .views-field-title,
.view-front-page-products .views-row .views-field-title {
    text-align: left;
}

.view-id-product_list .views-row, 
.view-front-page-products .views-row {
    height: auto;
    text-align: left;
    width: calc(33% - 8px);
    margin-left: 10px;
    padding: 10px;
    min-width: inherit;
}

.view-product-list .views-row:nth-child(3n + 1),
.view-front-page-products .views-row:nth-child(3n + 1) {
    clear: left;
    margin-left: 0px;
}

@media (max-width: 960px) and (min-width: 460px) {
    .view-id-product_list .views-row, 
    .view-front-page-products .views-row {
        width: calc(50% - 10px);
        margin-left: 10px;
    }
    .view-product-list .views-row:nth-child(3n + 1),
    .view-front-page-products .views-row:nth-child(3n + 1)  {
        clear: none;
        margin-left: 10px;
    }
    .view-product-list .views-row:nth-child(2n + 1),
    .view-front-page-products .views-row:nth-child(2n + 1) {
        clear: left;
        margin-left: 0px;
    }
}

@media (max-width: 459px) {
    .view-id-product_list .views-row, 
    .view-front-page-products .views-row {
        width: 100%;
        margin: 0px;
    }
}

.commerce-price-savings-formatter-prices tr td, 
.commerce-price-savings-formatter-price .price-amount {
    padding-left: 0px;
}

@media (max-width: 500px) {
    .region-full-width-highlight {
        margin-bottom: 0px;
    }
}

.l-fullwidth-highlight .leader {
    background-size: cover !important;
}

.l-fullwidth-highlight .leader .leader-overlay a {
    display: inline-block;
}